Section "ServerLayout"
	Identifier     "X.org Configured"
	Screen      0  "Screen0" 0 0
	InputDevice    "Mouse0" "CorePointer"
	InputDevice    "Keyboard0" "CoreKeyboard"
EndSection

Section "ServerFlags"
   Option "IgnoreABI" "True"
EndSection

Section "Files"
	ModulePath   "/usr/lib/xorg/modules"
	FontPath     "/usr/share/fonts/X11/misc"
	FontPath     "/usr/share/fonts/X11/cyrillic"
	FontPath     "/usr/share/fonts/X11/100dpi/:unscaled"
	FontPath     "/usr/share/fonts/X11/75dpi/:unscaled"
	FontPath     "/usr/share/fonts/X11/Type1"
	FontPath     "/usr/share/fonts/X11/100dpi"
	FontPath     "/usr/share/fonts/X11/75dpi"
	FontPath     "/var/lib/defoma/x-ttcidfont-conf.d/dirs/TrueType"
	FontPath     "built-ins"
EndSection

Section "Module"
	Load  "record"
	Load  "glx"
	Load  "dri2"
	Load  "dbe"
	Load  "dri"
EndSection

Section "InputDevice"
	Identifier  "Keyboard0"
	Driver      "kbd"
EndSection

Section "InputDevice"
	Identifier  "Mouse0"
	Driver      "mouse"
	Option	    "Protocol" "auto"
	Option	    "Device" "/dev/input/mice"
	Option	    "ZAxisMapping" "4 5 6 7"
EndSection


Section "Monitor"
	Identifier   "Monitor0"
	VendorName   "LCD/Plasma Panel"
	ModelName    "LCD/Plasma Panel"
      HorizSync    28.0 - 85.0
        VertRefresh  48.0 - 75.0

EndSection

Section "Device"
        ### Available Driver options are:-
        ### Values: <i>: integer, <f>: float, <bool>: "True"/"False",
        ### <string>: "String", <freq>: "<f> Hz/kHz/MHz"
        ### [arg]: arg optional
        Option     "FastVram" "yes"          	# [<bool>]
        Option     "HostBus" "yes"           	# [<bool>]
        Option     "BenchmarkMemcpy" "yes"   	# [<bool>]
        Option     "UseSSE" "yes"            	# [<bool>]
        Option     "MaxXFBMem" "16384"         	# <i>
        Option     "Accel" "yes"             	# [<bool>]
        Option     "TurboQueue" "yes"        	# [<bool>]
        Option     "RenderAcceleration" "yes" 	# [<bool>]
        Option     "DRI" "yes"               	# [<bool>]
        Option     "AGPSize"  "128"          	# <i>
        #Option     "GARTSize"           	# <i>
#        Option     "ShadowFB" "yes"           	# [<bool>]
        #Option     "Rotate"             	# <str>
        #Option     "Reflect"            	# <str>
        Option     "EnableSiSCtrl" "yes"      	# [<bool>]
        #Option     "SWCursor"           	# [<bool>]
        #Option     "HWCursor"           	# [<bool>]
        #Option     "ColorHWCursor"      	# [<bool>]
        #Option     "UseColorHWCursor"   	# [<bool>]
        #Option     "ColorHWCursorBlending" 	# [<bool>]
        #Option     "ColorHWCursorBlendThreshold" 	# <i>
        Option     "InternalModes" "no"     	# [<bool>]
        #Option     "ConstantDPI"        	# [<bool>]
      #  Option     "OverruleFrequencyRanges" "no" 	# [<bool>]
        #Option     "RestoreBySetMode"   	# [<bool>]
#        Option     "Vesa" "yes"              	# [<bool>]
        #Option     "ForceCRT1Type"      	# <str>
        #Option     "ForceCRT1"          	# [<bool>]
        #Option     "ForceCRT2Type"      	# <str>
        #Option     "CRT2Detection"      	# [<bool>]
#        Option     "CRT1LCD" "yes"           	# [<bool>]
        #Option     "ForceCRT2ReDetection" 	# [<bool>]
        Option     "EnableHotkey" "yes"       	# [<bool>]
        #Option     "ForceCRT1VGAAspect" 	# <str>
        #Option     "ForceCRT2VGAAspect" 	# <str>
        Option     "UseROMData" "yes"        	# [<bool>]
        Option     "UseOEMData" "yes"        	# [<bool>]
      #  Option     "ScaleLCD" "yes"           	# [<bool>]
      #  Option     "CenterLCD" "yes"         	# [<bool>]
        #Option     "PanelDelayCompensation" 	# <i>
        #Option     "PDC"                	# <i>
        #Option     "PanelDelayCompensation2" 	# <i>
        #Option     "PDC2"               	# <i>
        #Option     "PanelDelayCompensation1" 	# <i>
        #Option     "PDC1"               	# <i>
        #Option     "EMI" "0x6a0d7039"               	# <i>
        #Option     "LVDSHL"             	# <i>
        #Option     "ForcePanelRGB"      	# <i>
#        Option "SpecialTiming" "BARCO_1366"
Option     "SpecialTiming" "ASUSX5DC"     	# <str>
        #Option     "TVStandard"         	# <str>
        #Option     "TVXPosOffset"       	# <i>
        #Option     "TVYPosOffset"       	# <i>
        #Option     "SISTVEdgeEnhance"   	# <i>
        #Option     "SISTVAntiFlicker"   	# <str>
        #Option     "SISTVSaturation"    	# <i>
        #Option     "SISTVCFilter"       	# [<bool>]
        #Option     "SISTVYFilter"       	# <i>
        #Option     "SISTVColorCalibFine" 	# <i>
        #Option     "SISTVColorCalibCoarse" 	# <i>
        #Option     "SISTVXScale"        	# <i>
        #Option     "SISTVYScale"        	# <i>
        #Option     "SenseYPbPr"         	# [<bool>]
        #Option     "YPbPrAspectRatio"   	# <str>
        #Option     "TVBlueWorkAround"   	# [<bool>]
        #Option     "CHTVType"           	# [<bool>]
        #Option     "CHTVOverscan"       	# [<bool>]
        #Option     "CHTVSuperOverscan"  	# [<bool>]
        #Option     "CHTVLumaBandwidthCVBS" 	# <i>
        #Option     "CHTVLumaBandwidthSVIDEO" 	# <i>
        #Option     "CHTVLumaFlickerFilter" 	# <i>
        #Option     "CHTVChromaBandwidth" 	# <i>
        #Option     "CHTVChromaFlickerFilter" 	# <i>
        #Option     "CHTVCVBSColor"      	# [<bool>]
        #Option     "CHTVTextEnhance"    	# <i>
        #Option     "CHTVContrast"       	# <i>
        #Option     "SIS6326TVAntiFlicker" 	# <str>
        #Option     "SIS6326TVEnableYFilter" 	# [<bool>]
        #Option     "SIS6326TVYFilterStrong" 	# [<bool>]
        #Option     "SIS6326TVForcePlug" 	# <str>
        #Option     "SIS6326FSCAdjust"   	# <i>
        #Option     "CRT1Gamma"          	# [<bool>]
        #Option     "CRT2Gamma"          	# [<str>]
        #Option     "GammaBrightness"    	# <str>
        #Option     "GammaBrightnessCRT2" 	# <str>
        #Option     "CRT2GammaBrightness" 	# <str>
        #Option     "Brightness"         	# <str>
        #Option     "NewGammaBrightness" 	# <str>
        #Option     "CRT2Brightness"     	# <str>
        #Option     "CRT2NewGammaBrightness" 	# <str>
        #Option     "Contrast"           	# <str>
        #Option     "NewGammaContrast"   	# <str>
        #Option     "CRT2Contrast"       	# <str>
        #Option     "CRT2NewGammaContrast" 	# <str>
        #Option     "CRT1Saturation"     	# <i>
        #Option     "Xvideo"             	# [<bool>]
        #Option     "XvOnCRT2"           	# [<bool>]
        #Option     "XvGamma"            	# [<str>]
        #Option     "XvDefaultContrast"  	# <i>
        #Option     "XvDefaultBrightness" 	# <i>
        #Option     "XvDefaultHue"       	# <i>
        #Option     "XvDefaultSaturation" 	# <i>
        #Option     "XvDefaultDisableGfx" 	# [<bool>]
        #Option     "XvDefaultDisableGfxLR" 	# [<bool>]
        #Option     "XvChromaMin"        	# <i>
        #Option     "XvChromaMax"        	# <i>
        #Option     "XvUseChromaKey"     	# [<bool>]
        #Option     "XvInsideChromaKey"  	# [<bool>]
        #Option     "XvYUVChromaKey"     	# [<bool>]
        #Option     "XvDisableColorKey"  	# [<bool>]
        #Option     "XvDefaultAdaptor"   	# <str>
        #Option     "YV12"               	# [<bool>]
        #Option     "MergedFB"           	# [<str>]
        #Option     "TwinView"           	# [<str>]
        #Option     "MergedFBAuto"       	# [<bool>]
        #Option     "CRT2HSync"          	# <str>
        #Option     "SecondMonitorHorizSync" 	# <str>
        #Option     "CRT2VRefresh"       	# <str>
        #Option     "SecondMonitorVertRefresh" 	# <str>
        #Option     "CRT2Position"       	# <str>
        #Option     "TwinViewOrientation" 	# <str>
        #Option     "MetaModes"          	# <str>
        #Option     "MergedDPI"          	# <str>
        #Option     "MergedXinerama"     	# [<bool>]
        #Option     "TwinviewXineramaInfo" 	# [<bool>]
        #Option     "MergedXineramaScreen0" 	# [<str>]
        #Option     "MergedXineramaCRT2IsScreen0" 	# [<bool>]
        #Option     "MergedNonRectangular" 	# [<bool>]
        #Option     "MergedMouseRestriction" 	# [<bool>]
        #Option     "FutroTiming"        	# [<bool>]
	Identifier  "Card0"
	Driver      "sis671"
	VendorName  "Silicon Integrated Systems [SiS]"
	BoardName   "771/671 PCIE VGA Display Adapter"
	BusID       "PCI:1:0:0"

 Option 	"EnableSiSCtrl" "yes"

EndSection

Section "Screen"
	Identifier "Screen0"
	Device     "Card0"
	Monitor    "Monitor0"
    DefaultDepth    24
DefaultFbBpp 32

	SubSection "Display"
Virtual 1360 768
Modes "1360x768" "1024x768"

Option "Pixmap" "32"
	Viewport   0 0 
		Depth     24
	EndSubSection
EndSection

